## pointpats 2.4.0

=== debian/changelog ===
pointpats (2.4.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1058897)

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Thu, 14 Dec 2023 21:51:09 -0300
