=== debian/control ===
Source: pointpats
Section: python
Priority: optional
Maintainer: Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               pandoc,
               libjs-mathjax,
               libjs-requirejs,
               pybuild-plugin-pyproject,
               python3-all,
               python3-coverage,
               python3-geopandas,
               python3-libpysal,
               python3-matplotlib,
               python3-sphinx-rtd-theme,
               python3-myst-parser,
               python3-nbsphinx,
               python3-numpy,
               python3-numpydoc,
               python3-pandas,
               python3-pytest-xdist,
               python3-pytest,
               python3-pytest-cov,
               python3-pytest-mpl,
               python3-scipy,
               python3-setuptools,
               python3-shapely,
               python3-sklearn,
               python3-sphinx,
               python3-sphinx-bootstrap-theme,
               python3-sphinxcontrib.bibtex
Standards-Version: 4.6.2
Homepage: https://github.com/pysal/pointpats
Vcs-Browser: https://salsa.debian.org/science-team/pointpats
Vcs-Git: https://salsa.debian.org/science-team/pointpats.git
Testsuite: autopkgtest-pkg-pybuild

Package: python3-pointpats
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Suggests: python-pointpats-doc
Description: statistical analysis of planar point patterns
 The main objective of this module is to provide methods and functions for
 analyzing spatial patterns in point data. This includes the detection and
 characterization of different types of patterns, such as clusters, scatters
 or random patterns.
 .
 The project is integrated with the PySAL library, which is a broader library
 for spatial analysis in Python. This means that PointPatterns can be used in
 conjunction with other tools available in the PySAL ecosystem.
 .
 One of the main features of the module is to provide methods to calculate
 descriptive statistics, detect spatial clusters, perform orbit analysis
 and even perform statistical tests to evaluate the significance of observed
 patterns.

Package: python-pointpats-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Description: statistical analysis of planar point patterns (common documentation)
 The main objective of this module is to provide methods and functions for
 analyzing spatial patterns in point data. This includes the detection and
 characterization of different types of patterns, such as clusters, scatters
 or random patterns.
 .
 The project is integrated with the PySAL library, which is a broader library
 for spatial analysis in Python. This means that PointPatterns can be used in
 conjunction with other tools available in the PySAL ecosystem.
 .
 One of the main features of the module is to provide methods to calculate
 descriptive statistics, detect spatial clusters, perform orbit analysis
 and even perform statistical tests to evaluate the significance of observed
 patterns.
 .
 This package installs the common documentation package.
