=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1
export PYBUILD_NAME=pointpats
export PYBUILD_TEST_CUSTOM=1

%:

	dh $@ --buildsystem=pybuild

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	pytest -v -p no:warnings -k 'not test_spacetime.py' pointpats/tests/
endif

override_dh_auto_build:
	dh_auto_build
	PYTHONPATH=. http_proxy='http://127.0.0.1:9/' python3 -m sphinx -N  -d debian/doctrees -bhtml docs/ debian/html

# Fix privacy-breach-generic
override_dh_link:
	dh_link
	find debian/python-pointpats-doc/ -name '*.html' -exec sed -i 's/src=/""/g' {} \;
#Fix embedded-javascript-library
	find debian/python-pointpats-doc/ -type f -name '*.js' -delete
	find debian/python-pointpats-doc/ -type d -name 'js' -exec rm -rf {} +
#Fix font-in-non-font-package	
	find debian/python-pointpats-doc/ -type d -name 'fonts' -exec rm -rf {} +
