=== debian/watch ===
version=4
https://github.com/pysal/pointpats/tags .*/v?@ANY_VERSION@@ARCHIVE_EXT@
