## pointpats 2.5.0

=== debian/changelog ===
pointpats (2.5.0-1) unstable; urgency=medium

  * New upstream version 2.5.0
  * debian/clean:
     Include build artifacts
  * debian/control:
     Added Build-depends jdupes
     Bumped Standards-Version to 4.7.0
  * debian/patches:
     Removed  001.skip-function.patch and 002.intersphinx.patch
  * debian/rules:
     Changed to dh_link when removing duplicate files
     Removed files duplicate

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Sun, 07 Jul 2024 22:11:12 -0300

pointpats (2.4.0-2) unstable; urgency=medium

  * Team upload.
  * d/control: This is a Debian Science team package, mark as such.
  * d/control: build-dep on setuptools-scm to fix wrong "0.0.0" version
  * d/control: annotate some build-deps with build profiles
  * d/rules: use regular pybuild for running the tests. Also fixes the
             pybuild-autopkgtest to actually test the package.
  * d/control: reformat
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Remove trailing whitespace in debian/rules (routine-update)
  * Added patch to create intersphinx links to packages documentation instead
    of remote sites, when possible.

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 26 Apr 2024 13:57:44 +0200
