## pointpats 2.5.1

=== debian/changelog ===
pointpats (2.5.1-2) unstable; urgency=medium

  * Changed autopkgtest-pkg-pybuild by debian/tests/control
  * debian/patches: Fixed invalid escape sequence (Closes: #1085783)
  * debian/rules: Removed "export PYBUILD_TEST_ARGS="

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Sun, 02 Mar 2025 23:49:15 -0300

pointpats (2.5.1-1) unstable; urgency=medium

  * New upstream version 2.5.1
  * debian/patches/004.remove-warnings.patch: Fixed in the new version

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Tue, 15 Oct 2024 22:34:02 -0300
