=== debian/control ===
--- 
+++ 
@@ -1,46 +1,57 @@
 Source: pointpats
+Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Uploaders: Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>
 Section: python
 Priority: optional
-Maintainer: Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>
-Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
+               jdupes,
                dh-sequence-python3,
-               pandoc,
                libjs-mathjax,
                libjs-requirejs,
                pybuild-plugin-pyproject,
                python3-all,
                python3-coverage,
-               python3-geopandas,
+               python3-doc <!nodoc>,
+               python3-geopandas <!nocheck>,
                python3-libpysal,
+               python-libpysal-doc <!nodoc>,
                python3-matplotlib,
-               python3-sphinx-rtd-theme,
-               python3-myst-parser,
-               python3-nbsphinx,
+               python3-sphinx-rtd-theme <!nodoc>,
+               python3-myst-parser <!nodoc>,
+               python3-nbsphinx <!nodoc>,
                python3-numpy,
-               python3-numpydoc,
+               python3-numpydoc <!nodoc> <!nocheck>,
                python3-pandas,
-               python3-pytest-xdist,
-               python3-pytest,
-               python3-pytest-cov,
-               python3-pytest-mpl,
+               python-pandas-doc <!nodoc>,
+               python3-pytest-xdist <!nocheck>,
+               python3-pytest <!nocheck>,
+               python3-pytest-cov <!nocheck>,
+               python3-pytest-mpl <!nocheck>,
                python3-scipy,
+               python-scipy-doc <!nodoc>,
                python3-setuptools,
-               python3-shapely,
+               python3-setuptools-scm,
+               python3-shapely <!nocheck>,
                python3-sklearn,
-               python3-sphinx,
-               python3-sphinx-bootstrap-theme,
-               python3-sphinxcontrib.bibtex
-Standards-Version: 4.6.2
-Homepage: https://github.com/pysal/pointpats
+               python3-sphinx <!nodoc>,
+               python3-sphinx-bootstrap-theme <!nodoc>,
+               python3-sphinxcontrib.bibtex <!nodoc>,
+               python-statsmodels-doc <!nodoc>
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/science-team/pointpats
 Vcs-Git: https://salsa.debian.org/science-team/pointpats.git
-Testsuite: autopkgtest-pkg-pybuild
+Homepage: https://github.com/pysal/pointpats
+Rules-Requires-Root: no
+#Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-pointpats
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}
-Suggests: python-pointpats-doc
+Depends: ${misc:Depends},
+         ${python3:Depends}
+Recommends: python3-geopandas
+Suggests: python-pointpats-doc,
+          python3-sklearn,
+          python3-shapely
 Description: statistical analysis of planar point patterns
  The main objective of this module is to provide methods and functions for
  analyzing spatial patterns in point data. This includes the detection and
@@ -57,9 +68,15 @@
  patterns.
 
 Package: python-pointpats-doc
+Architecture: all
 Section: doc
-Architecture: all
-Depends: ${misc:Depends}, ${sphinxdoc:Depends}
+Depends: ${misc:Depends},
+         ${sphinxdoc:Depends}
+Suggests: python3-doc,
+          python-scipy-doc,
+          python-libpysal-doc,
+          python-pandas-doc,
+          python-statsmodels-doc
 Description: statistical analysis of planar point patterns (common documentation)
  The main objective of this module is to provide methods and functions for
  analyzing spatial patterns in point data. This includes the detection and
