=== debian/tests/control ===
Test-Command: python3 -m pytest -v -p no:warnings -k 'not test_spacetime.py' pointpats/tests/
Depends: @, 
         python3-all, 
         python3-pytest, 
         python3-geopandas,
         python3-numpy,
         python3-numpydoc,
         python3-pandas,
         python3-pytest-xdist,
         python3-pytest,
         python3-pytest-cov,
         python3-pytest-mpl,
         python3-shapely,
Architecture: !s390x
Restrictions: allow-stderr
